Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0721

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0721
Last Modified 10 Sep 2008 03:36:52
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0721

Summary

PHP remote file inclusion vulnerability in modules.php in eXPerience2 allows remote attackers to execute arbitrary PHP code by modifying the file parameter to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Gamearena Experience2


References

BUGTRAQ - 20050307 Multiples Vulnerabilities


Last Updated: 27 May 2016 10:39:54